Bug 117470 - Avoid newt spinning if window killed
Summary: Avoid newt spinning if window killed
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: newt   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-04 12:12 UTC by Alastair McKinstry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-08 18:42:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to Kill newt if window spinning (550 bytes, patch)
2004-03-04 12:12 UTC, Alastair McKinstry
no flags Details | Diff

Description Alastair McKinstry 2004-03-04 12:12:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
In some circumstances, whiptail doesn't die when the window
it is running in is killed.

This patch fixes this on the Debian version of newt.


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Run whiptail in  a terminal window
2. Kill the terminal
3. Check with top. is it still running?
    

Actual Results:  Still there.

Expected Results:  Should die.

Additional info:

Comment 1 Alastair McKinstry 2004-03-04 12:12:45 UTC
Created attachment 98283 [details]
patch to Kill newt if window spinning


Note You need to log in before you can comment on or make changes to this bug.